Subject: Re: bug#70105: 30.0.50; Emacs should support EditorConfig out of the box

From: Stefan Monnier <[email-masked]>
Date: Sun, 31 Mar 2024 18:26:43 -0400

> I agree, but what is the plan?  import the package on NonGNU ELPA
> (probably hard) or develop our own (in which case "patches welcome")?

On the technical side, there's a fair bit of rework to be done to better
integrate it.  But it would be good to try and get copyright assignment
for (some of) the code, so we don't have to reinvent the whole wheel.

        Stefan